@charset "utf-8";

/* more */
.more a{color: #fff; display: inline-block; padding: 0 70px 0 30px; border-radius: 6px; border: 1px solid #fff; font-weight: 600; font-size: 15px; line-height: 56px; position: relative;}
.more a::after{content: '→'; font-family: 'SUIT', sans-serif; font-weight: 500; font-weight: 500; color: #fff; position: absolute; right: 20px; top: 50%; transform: translateY(-50%);}
.more a.white{background-color: #ffffff; color: #161617; border-color:#bbbbbb;}
.more a.white::after{color: #161617;}

@media all and (max-width:1480px){
	.more a{padding: 0 60px 0 25px; border-radius: 5px; line-height: 52px;}
}
@media all and (max-width:1024px){}
@media all and (max-width:768px){
	.more a{padding: 0 50px 0 20px; border-radius: 4px; line-height: 46px; font-size: 14px;}
}
@media all and (max-width:500px){
	.more a{padding: 0 45px 0 17px; border-radius: 4px; line-height: 43px;}
}

/* m_tit */
.m_tit{margin-bottom: 30px;}
.m_tit.flex{display: flex; align-items: center; justify-content: space-between;}
.m_tit h3{font-family: 'Poppins', sans-serif; font-size: 40px; color: #000;}
.m_tit a{color: #161617; font-size: 18px; font-weight: 500;}
.m_tit a span{font-weight: 300; font-size: 26px; margin-left: 5px;}

@media all and (max-width:1480px){
	.m_tit{margin-bottom: 25px;}
	.m_tit h3{font-size: 36px;}
	.m_tit a{font-size: 17px;}
	.m_tit a span{font-size: 24px; margin-left: 4px;}
}
@media all and (max-width:1024px){
	.m_tit h3{font-size: 33px;}
	.m_tit a span{font-size: 22px;}
}
@media all and (max-width:768px){
	.m_tit{margin-bottom: 20px;}
	.m_tit h3{font-size: 30px;}
	.m_tit a{font-size: 16px;}
	.m_tit a span{font-size: 20px; margin-left: 3px;}
}
@media all and (max-width:500px){
	.m_tit h3{font-size: 28px;}
}

/* mVisual */
#mVisual{margin: 50px 0 60px; }
#mVisual .inner{display: flex; justify-content: space-between;border-radius: 20px; overflow: hidden;}
#mVisual .inner .l_cont{width: 40.69767441860465%; background-color: #110f0f; color: #fff; padding: 100px 120px; position: relative; display: flex; flex-direction: column;}
#mVisual .inner .l_cont .text_box{}
#mVisual .inner .l_cont .text_box .box{}
#mVisual .inner .l_cont .text_box .box .tit{}
#mVisual .inner .l_cont .text_box .box .tit h3{font-size: 56px;}
#mVisual .inner .l_cont .text_box .box .tit p{font-size: 20px; line-height: 1.6em; word-break: keep-all; margin-top: 35px;}
#mVisual .inner .l_cont .text_box .box .tit .more{margin-top: 70px;}
#mVisual .inner .l_cont .progress{ display: flex; align-items: center; margin-top: auto;}
#mVisual .inner .l_cont .progress .arrow_btn{display: flex; align-items: center; gap:25px;}
#mVisual .inner .l_cont .progress .arrow_btn .arrow{font-family: 'SUIT', sans-serif; cursor: pointer;}
#mVisual .inner .l_cont .progress .arrow_btn .pp{display: none;}
#mVisual .inner .l_cont .progress .arrow_btn .pp.on{display: block;}
#mVisual .inner .l_cont .progress .gague{margin-left: 25px; margin-right: 40px; height: 2px; background-color: rgba(255,255,255,0.1); position: relative; width: 60.8%;}
#mVisual .inner .l_cont .progress .gague .bar{position: absolute; height: 2px; width: 0%; background-color: #fff;}
#mVisual .inner .l_cont .progress .num_box{display: flex; align-items: center; gap:10px;font-weight: 600; color: #8a8a8a;}
#mVisual .inner .l_cont .progress .num_box p{}
#mVisual .inner .l_cont .progress .num_box p b{color: #fff;}
#mVisual .inner .r_cont{width: calc(100% - 40.69767441860465%);}
#mVisual .inner .r_cont > div{height: 100%;}
#mVisual .inner .r_cont > div > div{height: 100%;}
#mVisual .inner .r_cont .img{}
#mVisual .inner .r_cont .img img{width: 100%; height: 100%; object-fit: cover; min-height: 700px;}

@media all and (max-width:1720px){
	#mVisual .inner .l_cont{padding: 80px 100px;}
	#mVisual .inner .l_cont .text_box .box .tit h3{font-size: 52px;}
	#mVisual .inner .l_cont .text_box .box .tit p{font-size: 19px; margin-top: 30px;}
	#mVisual .inner .l_cont .text_box .box .tit .more{margin-top: 60px;}
}
@media all and (max-width:1480px){
	#mVisual{margin: 40px 0 50px;}
	#mVisual .inner .l_cont{padding: 65px 80px; width: 45%;}
	#mVisual .inner .l_cont .text_box .box .tit h3{font-size: 46px;}
	#mVisual .inner .r_cont{width: 55%;}
	#mVisual .inner .r_cont .img img{min-height: 640px;}
}
@media all and (max-width:1280px){
	#mVisual .inner .l_cont{padding: 6% 8%;}
	#mVisual .inner .l_cont .text_box .box .tit h3{font-size: 42px;}
	#mVisual .inner .l_cont .text_box .box .tit p{font-size: 18px; margin-top: 25px;}
	#mVisual .inner .l_cont .text_box .box .tit .more{margin-top: 55px;}
}
@media all and (max-width:1024px){
	#mVisual .inner{flex-direction: column-reverse; border-radius: 15px;}
	#mVisual .inner .l_cont{width: 100%; padding: 8%;}
	#mVisual .inner .l_cont .text_box .box .tit h3{font-size: 36px;}
	#mVisual .inner .l_cont .text_box .box .tit p{font-size: 17px; margin-top: 20px;}
	#mVisual .inner .l_cont .text_box .box .tit .more{margin-top: 45px;}
	#mVisual .inner .l_cont .progress{margin-top: 50px; justify-content: space-between;}
	#mVisual .inner .l_cont .progress .num_box{font-size: 15px;}
	#mVisual .inner .r_cont{width: 100%;}
	#mVisual .inner .r_cont .img img{min-height: 0; max-height: 55vw;}
}
@media all and (max-width:768px){
	#mVisual{margin: 30px 0 40px;}
	#mVisual .inner .l_cont{padding: 10% 8%;}
	#mVisual .inner .l_cont .text_box .box .tit h3{font-size: 32px;}
	#mVisual .inner .l_cont .text_box .box .tit .more{margin-top: 40px;}
	#mVisual .inner .r_cont .img img{max-height: 60vw;}
}
@media all and (max-width:500px){
	#mVisual .inner .l_cont .text_box .box .tit h3{font-size: 28px;}
	#mVisual .inner .l_cont .text_box .box .tit p{font-size: 16px; margin-top: 17px;}
	#mVisual .inner .l_cont .text_box .box .tit .more{margin-top: 35px;}
	#mVisual .inner .r_cont .img img{max-height: 65vw;}
}


/* sec1 */
#sec1{}
#sec1 .inner{display: flex; align-items: center; gap:20px; background-color: #fff;}
#sec1 .inner .box{border: 1px solid #e6e6e6; border-radius: 10px; width: 100%; box-shadow: 0px 9px 24px rgba(0,0,0,0.06);}
#sec1 .inner .box a{display: flex; align-items: center; padding: 20px 0;}
#sec1 .inner .box a .icon{width: 37%; text-align: center;}
#sec1 .inner .box a .icon img{}
#sec1 .inner .box a .txt{width: calc(100% - 37%); padding-right: 20px;}
#sec1 .inner .box a .txt h3{font-size: 16px; color: #222222; word-break: keep-all; margin-bottom: 7px;}
#sec1 .inner .box a .txt p{word-break: keep-all; font-size: 14px; color: #555555; word-break: keep-all; line-height: 1.4em;}

@media all and (max-width:1720px){
	#sec1 .inner{gap:15px;}
	#sec1 .inner .box a .icon{width: 32%;}
	#sec1 .inner .box a .icon img{max-width: 48px; object-fit: contain;}
	#sec1 .inner .box a .txt{width: calc(100% - 32%);}
	#sec1 .inner .box a .txt h3{margin-bottom: 4px;}
	#sec1 .inner .box a .txt p{font-size: 13px;}
}
@media all and (max-width:1480px){
	#sec1 .inner{ overflow-x: scroll; padding-bottom: 20px;}
	#sec1 .inner .box{min-width: 140px;}
	#sec1 .inner .box a{padding: 18px 0; flex-direction: column; justify-content: center; align-items: center;}
	#sec1 .inner .box a .icon{width: 100%;}
	#sec1 .inner .box a .icon img{max-width: 50px; object-fit: contain;}
	#sec1 .inner .box a .txt{width: 100%;padding-right: 0;}
	#sec1 .inner .box a .txt h3{margin-bottom: 0; font-size: 15px; text-align: center; margin-top: 12px;}
	#sec1 .inner .box a .txt p{display: none;}
}
@media all and (max-width:1024px){
	#sec1 .inner .box a .txt h3{font-size: 14px;}
}
@media all and (max-width:768px){
	#sec1 .inner{gap:12px;}
	#sec1 .inner .box{min-width: 130px;}
	#sec1 .inner .box a .icon img{max-width: 46px;}
}
@media all and (max-width:500px){
	#sec1 .inner{gap:8px;}
	#sec1 .inner .box{min-width: 124px;}
	#sec1 .inner .box a .icon img{max-width: 42px;}
	#sec1 .inner .box a .txt h3{font-size: 13px; margin-top: 10px;}
}


/* sec2 */
#sec2{margin: 120px 0;}
#sec2 .list{gap:32px; display: grid; grid-template-columns: repeat(3, 1fr);}
#sec2 .list li{background-color: #f5f7f8; border-radius: 20px; padding: 50px 80px;}
#sec2 .list li .icon{margin-bottom: 20px;}
#sec2 .list li .icon img{max-width: 100%;}
#sec2 .list li .txt{}
#sec2 .list li .txt h3{font-size: 40px; color: #222222; margin-bottom: 20px;}
#sec2 .list li .txt p{font-size: 18px; color: #222222; line-height: 1.6em; word-break: keep-all;}
#sec2 .list li .txt .more{margin-top: 40px;}

@media all and (max-width:1480px){
	#sec2{margin: 100px 0;}
	#sec2 .list{gap:25px;}
	#sec2 .list li{padding: 40px 50px;}
	#sec2 .list li .icon{margin-bottom: 17px;}
	#sec2 .list li .icon img{max-width: 66px;}
	#sec2 .list li .txt h3{font-size: 36px; margin-bottom: 17px;}
	#sec2 .list li .txt p{font-size: 17px;}
	#sec2 .list li .txt p br{display: none;}
	#sec2 .list li .txt .more{margin-top: 35px;}
}
@media all and (max-width:1024px){
	#sec2{margin: 90px 0;}
	#sec2 .list{gap:20px; grid-template-columns: repeat(2, 1fr);}
	#sec2 .list li{padding: 35px 40px;}
	#sec2 .list li .icon img{max-width: 62px;}
	#sec2 .list li .txt h3{font-size: 32px; margin-bottom: 15px;}
	#sec2 .list li .txt .more{margin-top: 30px;}
}
@media all and (max-width:768px){
	#sec2{margin: 80px 0;}
	#sec2 .list {gap:15px;}
	#sec2 .list li{padding: 30px 30px; border-radius: 15px;}
	#sec2 .list li .icon{margin-bottom: 14px;}
	#sec2 .list li .icon img{max-width: 56px;}
	#sec2 .list li .txt h3{font-size: 28px; margin-bottom: 13px;}
	#sec2 .list li .txt p{font-size: 16px;}
	#sec2 .list li .txt .more{margin-top: 27px;}
}
@media all and (max-width:500px){
	#sec2{margin: 70px 0;}
	#sec2 .list{display: block;}
	#sec2 .list li{max-width: 80vw; width: 100%; margin: 0 10px; padding: 35px 30px;}
	#sec2 .list li .icon img{max-width: 52px;}
	#sec2 .list li .txt h3{font-size: 25px; margin-bottom: 12px;}
}


/* sec3 */
#sec3{margin-bottom: 120px; height: 820px; background: url(/images/main/sec3_bg.webp) no-repeat center center; border-radius: 20px;}
#sec3 .s-inner{height: 100%;}
#sec3 .s-inner .cont{height: 100%; display: flex; flex-direction: column; justify-content: flex-end; padding-bottom: 110px;}
#sec3 .s-inner .cont .txt{}
#sec3 .s-inner .cont .txt h3{color: #fff; font-size: 42px; line-height: 1.3em;}
#sec3 .s-inner .cont .txt .more{margin-top: 50px;}
#sec3 .s-inner .cont .txt .more a{}

@media all and (max-width:1480px){
	#sec3{margin-bottom: 100px; max-height: 820px; min-height: 640px; height: 80vw;}
	#sec3 .s-inner{max-width: 90%;}
	#sec3 .s-inner .cont{padding-bottom: 10%;}
	#sec3 .s-inner .cont .txt h3{font-size: 36px;}
	#sec3 .s-inner .cont .txt .more{margin-top: 40px;}
}
@media all and (max-width:1024px){
	#sec3{margin-bottom: 90px;}
	#sec3 .s-inner .cont .txt h3{font-size: 33px;}
	#sec3 .s-inner .cont .txt .more{margin-top: 35px;}
}
@media all and (max-width:768px){
	#sec3{margin-bottom: 80px; min-height: 580px; border-radius: 15px;}
	#sec3 .s-inner .cont .txt h3{font-size: 30px;}
	#sec3 .s-inner .cont .txt .more{margin-top: 32px;}
}
@media all and (max-width:500px){
	#sec3{margin-bottom: 70px;}
	#sec3 .s-inner .cont .txt h3{font-size: 27px;}
	#sec3 .s-inner .cont .txt .more{margin-top: 28px;}
}


/* sec4 */
#sec4{margin-bottom: 120px;}
#sec4 .m_tit{}
#sec4 .item{}
#sec4 .item .sct_10{}
#sec4 .item .sct_10 .sct_li{margin-right: 50px; background-color: #f5f7f8; border-radius: 20px; padding: 50px 60px; max-width: 440px;}
#sec4 .item .sct_10 .sct_li .li_wr{}
#sec4 .item .sct_10 .sct_li .li_wr .sct_img{border-radius: 15px; overflow: hidden;}
#sec4 .item .sct_10 .sct_li .li_wr .sct_img .btn_wr{display: none;}
#sec4 .item .sct_10 .sct_li .li_wr .sct_img a{}
#sec4 .item .sct_10 .sct_li .li_wr .sct_img a img{max-width: 100%;}
#sec4 .item .sct_10 .sct_li .li_wr .sct_txt a{font-size: 20px; font-weight: 600; color: #222222;}
#sec4 .item .sct_10 .sct_li .li_wr .sct_id{height: 3.4em; line-height: 1.7em; overflow: hidden; margin-bottom: 40px; font-size: 16px; color: #666666; text-overflow: ellipsis; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
#sec4 .item .sct_10 .sct_li .li_wr .it_btn_box{display: flex; gap:10px; font-size: 15px; font-weight: 700;}
#sec4 .item .sct_10 .sct_li .li_wr .it_btn_box .btn_cart{width: 100%; line-height: 56px; height: auto; color: #000; background-color: #fff; font-weight: 700; border: 1px solid #bbbbbb; border-radius:6px;}
#sec4 .item .sct_10 .sct_li .li_wr .it_btn_box .btn_buy2{width: 100%; line-height: 56px; border-radius:6px; background-color: #000000; color: #fff; text-align: center;}
#sec4 .item .sct_10 .sct_li .li_wr .sct_cost{display: none;}
#sec4 .gague{margin-top: 80px; height: 3px; background-color: #e5e5e5; position: relative;}
#sec4 .gague .bar{position: absolute; left: 0; height: 3px; width: 30%; background-color: #000;}

@media all and (max-width:1480px){
	#sec4{margin-bottom: 100px;}
	#sec4 .item .sct_10 .sct_li{margin-right: 40px; padding: 40px 45px; max-width: 420px;}
	#sec4 .item .sct_10 .sct_li .li_wr .sct_txt a{font-size: 19px;}
	#sec4 .item .sct_10 .sct_li .li_wr .sct_id{margin-bottom: 35px;}
	#sec4 .item .sct_10 .sct_li .li_wr .it_btn_box .btn_cart{line-height: 52px;}
	#sec4 .item .sct_10 .sct_li .li_wr .it_btn_box .btn_buy2{line-height: 52px;}
	#sec4 .gague{margin-top: 70px;}
}
@media all and (max-width:1024px){
	#sec4{margin-bottom: 90px;}
	#sec4 .item .sct_10 .sct_li{margin-right: 30px; padding: 35px 35px; max-width: 390px;}
	#sec4 .item .sct_10 .sct_li .li_wr .sct_txt a{font-size: 18px;}
	#sec4 .item .sct_10 .sct_li .li_wr .sct_id{margin-bottom: 30px;}
	#sec4 .item .sct_10 .sct_li .li_wr .it_btn_box .btn_cart{line-height: 48px;}
	#sec4 .item .sct_10 .sct_li .li_wr .it_btn_box .btn_buy2{line-height: 48px;}
}
@media all and (max-width:768px){
	#sec4{margin-bottom: 80px;}
	#sec4 .item .sct_10 .sct_li{margin-right: 20px; padding: 32px 30px; max-width: 370px;}
	#sec4 .item .sct_10 .sct_li .li_wr .sct_txt a{font-size: 17px;}
	#sec4 .item .sct_10 .sct_li .li_wr .sct_id{margin-bottom: 27px; height: 3.2em; line-height: 1.6em;}
	#sec4 .item .sct_10 .sct_li .li_wr .it_btn_box{font-size: 14px;}
	#sec4 .item .sct_10 .sct_li .li_wr .it_btn_box .btn_cart{line-height: 45px; border-radius: 5px;}
	#sec4 .item .sct_10 .sct_li .li_wr .it_btn_box .btn_buy2{line-height: 45px; border-radius: 5px;}
	#sec4 .gague{margin-top: 60px; height: 2px;}
	#sec4 .gague .bar{height: 2px;}
}
@media all and (max-width:500px){
	#sec4{margin-bottom: 70px;}
	#sec4 .item .sct_10 .sct_li{margin: 0 10px; max-width: 65vw; padding: 28px 25px;}
	#sec4 .gague{margin-top: 50px;}	
}


/* sec5 */
#sec5{background-color: #f5f7f8; padding: 120px 0;}
#sec5 .inner{display: flex; justify-content: space-between; gap:80px;}
#sec5 .inner .boxs{width: 100%;}
#sec5 .inner .boxs .tit{display: flex; align-items: center; justify-content: space-between; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 2px solid #dfe1e2;}
#sec5 .inner .boxs .tit h3{font-size: 32px; color: #222222;}
#sec5 .inner .boxs .tit .tab{display: flex; align-items: center; gap:20px;}
#sec5 .inner .boxs .tit .tab li{font-size: 18px; font-weight: 700; color: #aaaaaa; cursor: pointer;}
#sec5 .inner .boxs .tit .tab li.on{color: #222222;}
#sec5 .inner .boxs .cont{display: none;}
#sec5 .inner .boxs .cont.on{display: block;}
#sec5 .inner .boxs .cont .box{}
#sec5 .inner .boxs .cont .box li{background-color: #ffffff; border-radius: 10px; overflow: hidden;}
#sec5 .inner .boxs .cont .box li + li{margin-top: 20px;}
#sec5 .inner .boxs .cont .box li a{display: block; padding: 30px;}
#sec5 .inner .boxs .cont .box li a .title{font-size: 20px; color: #000000; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-weight: 700; margin-bottom: 20px;}
#sec5 .inner .boxs .cont .box li a p{font-size: 16px; color: #666666; font-weight: 300;}
#sec5 .inner .boxs .cont .link{margin-top: 30px;}
#sec5 .inner .boxs .cont .link a{display: block; background-color: #000000; color: #fff; font-size: 18px; font-weight: 700; border-radius: 10px; text-align: center; line-height: 62px;}

@media all and (max-width:1480px){
	#sec5{padding: 100px 0;}
	#sec5 .inner{gap:70px;}
	#sec5 .inner .boxs .tit{margin-bottom: 25px; padding-bottom: 25px;}
	#sec5 .inner .boxs .tit h3{font-size: 28px;}
	#sec5 .inner .boxs .tit .tab{gap:17px;}
	#sec5 .inner .boxs .tit .tab li{font-size: 17px;}
	#sec5 .inner .boxs .cont .box li a{padding: 25px;}
	#sec5 .inner .boxs .cont .box li a .title{font-size: 19px; margin-bottom: 17px;}
	#sec5 .inner .boxs .cont .link a{font-size: 17px; line-height: 56px;}
}
@media all and (max-width:1024px){
	#sec5{padding: 90px 0;}
	#sec5 .inner{gap:60px;}
	#sec5 .inner .boxs .tit{margin-bottom: 22px; padding-bottom: 22px;}
	#sec5 .inner .boxs .tit h3{font-size: 26px;}
	#sec5 .inner .boxs .tit .tab{gap:15px;}
	#sec5 .inner .boxs .tit .tab li{font-size: 16px;}
	#sec5 .inner .boxs .cont .box li a{padding: 20px 23px;}
	#sec5 .inner .boxs .cont .box li a .title{font-size: 18px; margin-bottom: 15px;}
}
@media all and (max-width:768px){
	#sec5{padding: 80px 0;}
	#sec5 .inner{gap:60px; flex-direction: column;}
	#sec5 .inner .boxs{width: 100%;}
	#sec5 .inner .boxs .tit{margin-bottom: 20px; padding-bottom: 20px;}
	#sec5 .inner .boxs .tit h3{font-size: 24px;}
	#sec5 .inner .boxs .tit .tab{gap:13px;}
	#sec5 .inner .boxs .cont .box li{border-radius: 7px;}
	#sec5 .inner .boxs .cont .box li + li{margin-top: 15px;}
	#sec5 .inner .boxs .cont .box li a{padding: 18px 21px;}
	#sec5 .inner .boxs .cont .box li a .title{font-size: 17px; margin-bottom: 13px;}
	#sec5 .inner .boxs .cont .box li a p{font-size: 15px;}
	#sec5 .inner .boxs .cont .link{margin-top: 23px;}
	#sec5 .inner .boxs .cont .link a{font-size: 16px; line-height: 50px; border-radius: 7px;}
}
@media all and (max-width:500px){
	#sec5{padding: 70px 0;}
	#sec5 .inner .boxs .tit{margin-bottom: 17px; padding-bottom: 17px;}
	#sec5 .inner .boxs .tit h3{font-size: 22px;}
	#sec5 .inner .boxs .tit .tab{gap:10px;}
	#sec5 .inner .boxs .tit .tab li{font-size: 15px;}
	#sec5 .inner .boxs .cont .box li a{padding: 16px 19px;}
	#sec5 .inner .boxs .cont .box li a .title{font-size: 16px; margin-bottom: 11px;}
	#sec5 .inner .boxs .cont .link a{font-size: 15px; line-height: 46px;}
}


/* sec6 */
#sec6{padding: 80px 0;}
#sec6 .list{display: flex; justify-content: space-between; align-items: center;}
#sec6 .list li{}
#sec6 .list li a{}
#sec6 .list li a img{margin: 0 auto; max-width: 100%;}

@media all and (max-width:1720px){
	#sec6 .list li{margin-right: 40px;}
	#sec6 .list li a img{height: 48px;}
}
@media all and (max-width:1480px){
	#sec6{padding: 70px 0;}
	#sec6 .list li{margin-right: 38px;}
	#sec6 .list li a img{height: 45px;}
}
@media all and (max-width:1024px){
	#sec6 .list li{margin-right: 36px;}
	#sec6 .list li a img{height: 43px;}
}
@media all and (max-width:768px){
	#sec6{padding: 60px 0;}
	#sec6 .list li{margin-right: 34px;}
	#sec6 .list li a img{height: 41px;}
}
@media all and (max-width:500px){
	#sec6 .list li{margin-right: 32px;}
	#sec6 .list li a img{height: 38px;}
}

/* sec7 */
#sec7{margin-bottom: 100px; height: 520px; background: url(/images/main/sec7_bg.webp) no-repeat center center; border-radius: 20px;}
#sec7 .s-inner{height: 100%;}
#sec7 .s-inner .cont{height: 100%; display: flex; flex-direction: column; justify-content: center;}
#sec7 .s-inner .cont .txt{}
#sec7 .s-inner .cont .txt h3{color: #fff; font-size: 42px; line-height: 1.3em;}

@media all and (max-width:1480px){
	#sec7{height: 470px; margin-bottom: 90px;}
	#sec7 .s-inner{max-width: 90%;}
	#sec7 .s-inner .cont .txt h3{font-size: 36px;}
}
@media all and (max-width:1024px){
	#sec7{height: 450px; margin-bottom: 85px;}
	#sec7 .s-inner .cont .txt h3{font-size: 33px;}
}
@media all and (max-width:768px){
	#sec7{height: 430px; margin-bottom: 80px; border-radius: 15px;}
	#sec7 .s-inner .cont .txt h3{font-size: 30px;}
}
@media all and (max-width:500px){
	#sec7{height: 410px; margin-bottom: 70px;}
	#sec7 .s-inner .cont .txt h3{font-size: 27px;}
}